<?xml version="1.0" encoding="ISO-8859-1"?><OMObjectSchema><ObjectSchema>&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;ClsObjectSchema xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;CodePage&gt;850&lt;/CodePage&gt;
  &lt;ClassId&gt;667&lt;/ClassId&gt;
  &lt;Name&gt;OMServiceAccount&lt;/Name&gt;
  &lt;DisplayName_e&gt;OMServiceAccount&lt;/DisplayName_e&gt;
  &lt;DisplayName_g&gt;OMServiceAccount&lt;/DisplayName_g&gt;
  &lt;Description_e /&gt;
  &lt;Description_g /&gt;
  &lt;Fixed&gt;false&lt;/Fixed&gt;
  &lt;PictureUrl&gt;images/OMServiceAccount.gif&lt;/PictureUrl&gt;
  &lt;Sync /&gt;
  &lt;Discover /&gt;
  &lt;Cred&gt;false&lt;/Cred&gt;
  &lt;Custom_Sync&gt;0&lt;/Custom_Sync&gt;
  &lt;Custom_Disc&gt;0&lt;/Custom_Disc&gt;
  &lt;ReportTemplate&gt;{id};{cname}&lt;/ReportTemplate&gt;
  &lt;Archive_Days&gt;0&lt;/Archive_Days&gt;
  &lt;Protocol&gt;false&lt;/Protocol&gt;
  &lt;InsertScript /&gt;
  &lt;DeleteScript /&gt;
  &lt;RenameScript /&gt;
  &lt;UpdateScript /&gt;
  &lt;DisplayTemplate&gt;{CName}&lt;/DisplayTemplate&gt;
&lt;/ClsObjectSchema&gt;</ObjectSchema><Attributes><SchemaAttribute>&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;ClsAttributeSchema xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;AttributeId&gt;6186&lt;/AttributeId&gt;
  &lt;ClassId&gt;667&lt;/ClassId&gt;
  &lt;OldName&gt;OMConfiguration_id&lt;/OldName&gt;
  &lt;Type&gt;OMConfiguration&lt;/Type&gt;
  &lt;DisplayName_e&gt;OMConfiguration_id&lt;/DisplayName_e&gt;
  &lt;DisplayName_g&gt;OMConfiguration_id&lt;/DisplayName_g&gt;
  &lt;Description_e /&gt;
  &lt;Description_g /&gt;
  &lt;Fixed&gt;false&lt;/Fixed&gt;
  &lt;Required&gt;true&lt;/Required&gt;
  &lt;CascadedDelete&gt;true&lt;/CascadedDelete&gt;
  &lt;Protocol&gt;false&lt;/Protocol&gt;
  &lt;UpdateScript /&gt;
  &lt;ReportTemplate&gt;{id};{cname}&lt;/ReportTemplate&gt;
  &lt;Inherit&gt;false&lt;/Inherit&gt;
  &lt;Propagate&gt;false&lt;/Propagate&gt;
  &lt;sLastError /&gt;
  &lt;Name&gt;OMConfiguration_id&lt;/Name&gt;
&lt;/ClsAttributeSchema&gt;</SchemaAttribute><SchemaAttribute>&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;ClsAttributeSchema xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;AttributeId&gt;6187&lt;/AttributeId&gt;
  &lt;ClassId&gt;667&lt;/ClassId&gt;
  &lt;OldName&gt;pwdEncrypted&lt;/OldName&gt;
  &lt;Type&gt;variant&lt;/Type&gt;
  &lt;DisplayName_e&gt;pwdEncrypted&lt;/DisplayName_e&gt;
  &lt;DisplayName_g&gt;pwdEncrypted&lt;/DisplayName_g&gt;
  &lt;Description_e /&gt;
  &lt;Description_g /&gt;
  &lt;Fixed&gt;false&lt;/Fixed&gt;
  &lt;Required&gt;false&lt;/Required&gt;
  &lt;CascadedDelete&gt;false&lt;/CascadedDelete&gt;
  &lt;Protocol&gt;false&lt;/Protocol&gt;
  &lt;UpdateScript /&gt;
  &lt;ReportTemplate&gt;{id};{cname}&lt;/ReportTemplate&gt;
  &lt;Inherit&gt;false&lt;/Inherit&gt;
  &lt;Propagate&gt;false&lt;/Propagate&gt;
  &lt;sLastError /&gt;
  &lt;Name&gt;pwdEncrypted&lt;/Name&gt;
&lt;/ClsAttributeSchema&gt;</SchemaAttribute><SchemaAttribute>&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;ClsAttributeSchema xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;AttributeId&gt;6188&lt;/AttributeId&gt;
  &lt;ClassId&gt;667&lt;/ClassId&gt;
  &lt;OldName&gt;pwdLastSet&lt;/OldName&gt;
  &lt;Type&gt;variant&lt;/Type&gt;
  &lt;DisplayName_e&gt;pwdLastSet&lt;/DisplayName_e&gt;
  &lt;DisplayName_g&gt;pwdLastSet&lt;/DisplayName_g&gt;
  &lt;Description_e /&gt;
  &lt;Description_g /&gt;
  &lt;Fixed&gt;false&lt;/Fixed&gt;
  &lt;Required&gt;false&lt;/Required&gt;
  &lt;CascadedDelete&gt;false&lt;/CascadedDelete&gt;
  &lt;Protocol&gt;false&lt;/Protocol&gt;
  &lt;UpdateScript /&gt;
  &lt;ReportTemplate&gt;{id};{cname}&lt;/ReportTemplate&gt;
  &lt;Inherit&gt;false&lt;/Inherit&gt;
  &lt;Propagate&gt;false&lt;/Propagate&gt;
  &lt;sLastError /&gt;
  &lt;Name&gt;pwdLastSet&lt;/Name&gt;
&lt;/ClsAttributeSchema&gt;</SchemaAttribute></Attributes><Properties /></OMObjectSchema>